
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FlattenFormFields", "FlattenFormFields\FlattenFormFields.csproj", "{5F76E0A2-C61E-4B50-A70A-63535D9E4B8B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5F76E0A2-C61E-4B50-A70A-63535D9E4B8B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F76E0A2-C61E-4B50-A70A-63535D9E4B8B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F76E0A2-C61E-4B50-A70A-63535D9E4B8B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F76E0A2-C61E-4B50-A70A-63535D9E4B8B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {730F0B7B-B58C-4381-9DE0-C0861D282A3F}
	EndGlobalSection
EndGlobal
